* {margin: 0; padding: 0} /* implicitni nastaveni pro vsechny objekty */

body { /* globalni nastaveni stranky, obrazku a odkazu */
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.5em;
  background: url("../design/w.png") 0px 0px repeat-x #fff; /* horni podkladovy pruh pod hlavickou */
}
img {border: 0px}
/* pro pripad vice odkazu u sebe (vhodne u seznamu)*/
.silver a:link, .silver a:visited {color: #666; text-decoration: none; border-bottom: 1px dotted;}
/* spedificke odkazy */
.ext_blank {padding-right: 14px; background: url("../design/ext_blank.bmp") 100% 90% no-repeat;}
.ext_base {padding-right: 8px; background: url("../design/ext_base.bmp") 100% 60% no-repeat;}
.ext_pdf {padding-right: 18px; background: url("../design/ext_pdf.bmp") right no-repeat;}
.ext_doc {padding-right: 18px; background: url("../design/ext_doc.bmp") right no-repeat;}

/* layout stranek */

#soul { /* podklad dokumentu */ 
	width: 100%;
	padding: 20px 0px 20px 0px;
  position: relative;
}
.ray { /* reklamni prouzek */ 
  float: right;
  width: 40px;
  margin-right: 1px;
  position: absolute;
  top: 0px;
  right: 8px;
}

#body { /* telo dokumentu */
	margin-left: auto;
	margin-right: auto;
	background: url("../design/body.png") repeat-y;
	z-index: 1; position: relative;
}

#head { /* klikaci hlavicka */
  height: 120px;
  background: url("../design/head.png");
  text-decoration: none;
}

#left { /* leva cast tela - menu */
  float: left;
  min-height: 400px;
  margin: 0px 10px 10px 20px;
  padding: 10px 0px 0px 0px;
	font-size: 11px;
	background: url("../design/menu.jpg") 0px 10px no-repeat;
}
#text { /* prava cast tela - text */
  float: left;
	margin: 10px 30px 10px 8px;
  text-align: justify;
	text-indent: 30px;
}

#base { /* paticka a jeji casti */
  height: 50px;
	padding: 10px 0px 0px 0px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #eee;
	color: #777;
	font-size: 11px;
	text-align: center;
	line-height: 110%;
	word-spacing: -1px;
  background: url("../design/base.jpg") center no-repeat #fff;
}
#basel, #baser {
	float: left;
	text-align: right;
}
#baser {
	text-align: left;
}
#basepic { /* logo */
	float: left;
	width: 140px;
  margin: -5px 0px 0px 0px;
	text-align: center;
}

#clear, .cl { /* zakonceni plovoucich objektu */
	clear: both;
}

.upper { /* navigacni ikony */
  margin: 4px 0px -4px 0px;
  float: right;
  width: 70px;
  height: 24px;
  text-align: left;
  position: relative; z-index: 1; /* pristupnost(1) */
}
.upper a, .upper a:visited {
  width: 70px;
  display: block;
}
a.up, a.up:visited {height: 24px;background: url("../design/upper.png") 30px 5px no-repeat;}
a.up:hover {background: url("../design/upper.png") 30px -19px no-repeat;}
.upper a.up span {z-index: -1;position: absolute;left: 0px;font-size:10px}

/* vlastni styly */

.subtext { /* text pod menu */
  margin: 10px 20px 0px 20px;
  padding: 20px;
  text-align: left;
  font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 120%;
  background: #fafafa;
}
.border1 { /* odsazeni */
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 0px 20px;
  border-left: 10px solid #f2f2f2;
}

.line { /* opticke oddeleni */
  border-top: 2px solid #ddd;
  padding-bottom: 3px;
  border-bottom: 2px solid #eee;
}
.cite { /* citace */
  margin: 20px 0px 20px 0px;
  padding: 7px 40px 0px 30px;
  font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 110%;
  text-indent: 0px;
  background: url("../design/cite.png") no-repeat;
}

/* obrazky a galerie */

#text img { /* obrazky */
  float: right;
  margin: 10px 0px 5px 15px;
  padding: 3px;
  border: 1px solid #ccc;
  border-right: 10px solid #ddd;
}
#text .nob, #text .galhor .nob {border: none; margin-top: 0px; padding: 0px} /* obrazek bez okraje */

#text .gal, .info { /*  galerie s popisky pod obrazky */
	float: left;
  text-indent: 0px;
	text-align: center;
	font-size: 11px;
	color: #777;
  line-height: 125%;
}
#text .gal img, #text .galhor img { /* galerie */
  float: none;
  border: 2px solid #ddd;
  text-indent: 0px;
  background: #fff;
}
.galhor { /* horizontalni galerie */
	margin: 10px 0px 10px 0px;
	padding: 8px 10px 16px 10px;
	text-indent: 0px;
	border: 1px solid #ddd;
	border-bottom: 3px solid #eee;
  text-align: center;
  background: #f7f7f7;
  font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif;  
  font-size: 11px;
  color: #777;
  line-height: 110%;
}
#text .gal2 { /* galerie s popisky vedle obrazku */
  float: left;
  border: 2px solid #ddd;
  margin: 10px 15px 10px 5px;
}
.info { /*  popisek galerie vedle obrazku */
  float: none;
  margin: 10px 5px 10px 10px;
  text-align: left;
}
#text .gal em {color: #aaa;}
/*#text img:hover, #text img.hover, .gal:hover, .gal.hover, .gal2:hover, .gal2.hover {border-color: #aaa;}
img {
	behavior: url(hover.htc);
}*/

#text img.ia:hover,  #text img.iaHover {
  border-color: #aaa;
}
#text img.ia {
	behavior: url(hover.htc);
}

/* stream, flash */

.object { 
  padding: 0px;
  margin: 15px 0px 10px 30px;
  text-align: center;
  text-indent: 0px;
}
#videoobject {
	margin-top: 18px; 
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: 0px;
	text-align: center;
}
#videoobject img { 
	cursor: pointer; 
	text-align: left;
	margin: 50px 100px 183px 0px;
	padding: 2px;
	border-width: 0px;
	background: #fff;
}

/* odstavce, nadpisy, doplnky formatovani */

p {	margin: 5px 0px 5px 0px}

h2, h3, h4 { /* nadpisy a dedeni */
	margin-bottom: -18px;
	padding: 3px 0px 18px 30px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	text-indent: 0px;
	background: url("../design/h1.png") no-repeat;
}
h2 {
  padding-top: 10px;
	background: url("../design/h2.png") no-repeat;
}
h3, h4 { /* mensi podnadpisy */
  padding-top: 3px;
  padding-bottom: 15px;
	font-size: 14px;
	background-image: none;
}
h4 {font-size: 13px;}
strong {color: #000; font-size: 110%;}
sub, sup {font-size: 8px;}

/* seznamy */

#text ul, #text ol {
  margin: 15px 0px 15px 0px;
  padding-right: 10px;
  border-left: 10px solid #f2f2f2;
  text-indent: 0px;
}
ol {
  padding: 0px 20px 0px 30px;
}
#text li, #text ul ul ul li {
  padding: 0px 10px 0px 40px;
  margin-left: 10px;
  list-style: none;
  background: url("../design/li.png") 10px 4px no-repeat;
}
#text ul ul li {
  color: #555;
  background: url("../design/li2.png") 10px 3px no-repeat;
}
#text ul ul, #text ol ol {
  margin-left: -30px;
  border-left: 10px solid #fcfcfc;
}
ul h3, ul h4, ol h3, ol h4 {
  margin-bottom: 5px;
  padding: 3px 0px 5px 0px;
  border-bottom: 1px solid #eee;
}
ul p, ol p {
  margin-left: -30px;
  text-indent: 30px;
}

#text ol li {
  padding: 0px 20px 0px 10px;
  list-style-type: decimal;
  background: none;
}

/* tabulky */

table {
  width: 100%;
  margin: 10px 0px 10px 0px;
  border-collapse: collapse;
  border-top: 1px solid #eee;
  font-size: 11px;
  color: #555;
  text-indent: 0px;
}
tr, td, th {
  border: 0px;
  border-bottom: 1px solid #eee;
}
th {
  border-color: #ddd;
  text-align: center;
  font-size: 12px;
  color: #111;
}
table ul {
  border-left: 1px solid #f2f2f2;
  text-align: left;
}
.tablight, .tablight tr, .tablight td { /* bezbarierova tabulka */
  border: none;
}
.f5, th {background: #f5f5f5} .fa {background: #fafafa;}

iframe { /* ramec pro menu */
  width: 220px;
  height: 400px;
  overflow: hidden;
}

/* reklamni prouzek */

.rayn, .rayn a, .rayn a:visited, .rayn a:hover { /* odkaz */
	display: block;
	float: left;
	padding: 0px;
	width: 40px;
	text-decoration: none;
}

a.xray1       {background: url("../design/xray.png"); height: 125px; margin-bottom: 15px;}
a.xray1:hover {background: url("../design/xray.png") 40px 0px;}
a.xray2       {background: url("../design/xray.png") 0px -140px; height: 180px;}
a.xray2:hover {background: url("../design/xray.png") 40px -140px;}
a.xray3       {background: url("../design/xray.png") 0px -320px; height: 120px;}
a.xray3:hover {background: url("../design/xray.png") 40px -320px;}

/* pristupnost - hlavicka aj. */

a.belowh, a.belowh:visited {position: absolute; left:0; top:0; z-index:-1; overflow: hidden; display: block;}
.below {
  width: 100%;
  height: 50px;
  position: relative;
  overflow: hidden;
}
.below span {
  width: 100%;
  height: 50px;
  position: absolute; left:0; top:0;
  z-index:1;
  display: block;
  background: url("../design/below.png") no-repeat; 
}